{
  "verseBefore": "Con đã ra sao nếu không tin rằng sẽ thấy ơn lành của Chúa Hằng Hữu nơi đất kẻ sống?\n\\q",
  "verseAfter": "Con đã ra sao nếu không tin rằng sẽ thấy ơn lành của Đức Giê-hô-va nơi đất kẻ sống?\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 27,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-11-29T07:45:38.671Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 27,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
